<div class="row p-3">
  <!-- search bar -->
  <div class="col-12">
    <gif-search-box></gif-search-box>
  </div>
  <!-- list -->
  <div class="col-12 pt-2">
    <gifs-list [gifs]="gifs"></gifs-list>
  </div>
</div>